#include <stdint.h>
#include <stdlib.h>
#include "el_runtime.h"

el_val_t page_ga_script(void);

el_val_t page_ga_script(void) {
  return EL_STR("<script>\n"
    "    window.dataLayer = window.dataLayer || [];\n"
    "    function gtag(){dataLayer.push(arguments);}\n"
    "    gtag('js', new Date());\n"
    "    gtag('config', 'G-Y1EE43X9RN');\n"
    "    gtag('config', 'AW-18140150015');\n"
    "  </script>");
}
